---
layout: default
---

<div class="header-container jumbotron">
    <div class="container">
        <h1>Foci Solutions</h1>
        <h1>Technical Learning</h1>
        <p>This is for Foci Solutions technical team. Foci solutions is a
            consulting firm in the Ottawa area.</p>
        <p>
          More information can be found at the link below.
        </p>
        <a class="btn btn-info btn-lg" href="https://focisolutions.com" role="button">Learn more</a>
    </div>
</div>


<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h2 class="header-light regular-pad">What is this blog for?</h2>
            <blockquote>
              <p>This blog is for Foci Solutions empoyees to go for a place to
                learn about new things and write about the things they learned.</p>

              <p>This should be a great resource to know what things to look into
                and have resource to learn from.</p>
            </blockquote>
        </div>
        <div class="header-img-container col-md-6" align="center">
            <img src="img/foci-logo.png" alt="Foci Solutions" class="img-responsive">
        </div>
    </div>
</div>
